| Bsoft 2.0.5 Bernard's software package

Functions
tcltk_bimage.h File Reference

A shared object to load Bsoft image files in TCL/Tk. More...

`#include <tk.h>`
`#include "rwimg.h"`

Go to the source code of this file.

## Functions
int | image_processing (Tcl_Interp *interp, int objc, Tcl_Obj *CONST objv[])

## Detailed Description

A shared object to load Bsoft image files in TCL/Tk.

Author
  Bernard Heymann

Date
  Created: 20010210
  Modified: 20130924

Definition in file tcltk_bimage.h.

## Function Documentation

## ◆ image_processing()

int image_processing | ( | Tcl_Interp * | interp,
|  | int | objc,
|  | Tcl_Obj *CONST | objv[]
| ) |  |

Definition at line 153 of file tcltk_bimage.cpp.